[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ParentHandlesAllocated

Returns True if all Parents have allocated handles, and are not being destroyed.

## Declaration

Source position: controls.pp line 1745

`public function TControl.ParentHandlesAllocated: Boolean; virtual;`

## Function result

Returns True if all Parents have allocated handles, and are not being destroyed.